[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: JRuby packaging

Hello Alex,

Alex Young escreveu isso aí:
> Hi all,
> Is anyone working on packaging a more recent jruby version than 1.5.1?
> That's a pretty archaic release by today's standards, and the only
> commonly available newer packages are 1.5.6 in an ubuntu ppa.
> If there's no reason a 1.6.x version shouldn't be packaged, I might be
> able to convince the boss to scare up some manpower to take care of it.

I guess jruby maintainers don't follow this list, you should probably
mail them explicitly.

jruby is currently in non-free and it would be nice if you could work to
move it to main. I am not sure what would be needed for that, but I am
sure the maintainers do.

Please keep us (debian-ruby) posted on your progress there.

Antonio Terceiro <terceiro@debian.org>

Attachment: signature.asc
Description: Digital signature

Reply to: